You are missing our premiere tool bar navigation system! Register and use it for FREE!

NukeCops  
•  Home •  Downloads •  Gallery •  Your Account •  Forums • 
Readme First
- Readme First! -

Read and follow the rules, otherwise your posts will be closed
Modules
· Home
· FAQ
· Buy a Theme
· Advertising
· AvantGo
· Bookmarks
· Columbia
· Community
· Donations
· Downloads
· Feedback
· Forums
· PHP-Nuke HOWTO
· Private Messages
· Search
· Statistics
· Stories Archive
· Submit News
· Surveys
· Theme Gallery
· Top
· Topics
· Your Account
Who's Online
There are currently, 352 guest(s) and 0 member(s) that are online.

You are Anonymous user. You can register for free by clicking here
Nuke Cops :: View topic - Nuke 7.6, phpBB 2.0.7 [ ]
 Forum FAQ  •  Search  •   •  Memberlist  •  Usergroups   •  Register  •  Profile •    •  Log in to check your private messages  •  Log in

 
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
Author Message
nydk
Nuke Cadet
Nuke Cadet


Joined: Dec 13, 2005
Posts: 1


PostPosted: Tue Dec 13, 2005 6:51 am Reply with quoteBack to top

I know this question has probably been asked before, I've tried to search but can't find a definitive answer (plus I'm not the most php savvy guy), so I'd appreciate some help clearing this up.

I have PHP NUKE 7.6 installed from my hosting provider which actually comes with phpBB port v2.0.7.

I have searched the Downloads section of this site and nukeresources.com for BBtoNuke, phpbb, etc. and can't figure out what to do.

All I want to do is keep Nuke 7.6 the way it is, but upgrade the forums from 2.0.7 to 2.0.17(which I've read is a more stable port than 2.0.1Cool.

Should I use BBtoNuke 2.0.7 ---> 2.0.8 ---> 2.0.9 ---> ........ ---> 2.0.17 ?

Or is there another way? Any help is appreciated.
Find all posts by nydkView user's profileSend private message
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Tue Dec 13, 2005 5:10 pm Reply with quoteBack to top

The easiest way is to install the latest Patched files from http://www.nukeresources.com
That will upgrade you to BBToNuke 2.0.17 as well as fix many security issues and bugs in phpNuke

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
doffer
Nuke Soldier
Nuke Soldier


Joined: Nov 02, 2007
Posts: 17

Location: Holland

PostPosted: Mon Feb 25, 2008 10:23 am Reply with quoteBack to top

Evaders99 wrote:
The easiest way is to install the latest Patched files from http://www.nukeresources.com
That will upgrade you to BBToNuke 2.0.17 as well as fix many security issues and bugs in phpNuke


I have intalled the right patched files for 7.9 but the forum stay phpbb port 2.0.6 upgraded to phpBB 2.0.7 standalone.

There are just 2 files for forum in the patched 3.4...

in modules/forum I found update_to_209.php and update_to_210.php
but I can't run them

I want update the forum only like nydk to a better or recent version

Any help is good

thanx
Find all posts by dofferView user's profileSend private message
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Mon Feb 25, 2008 11:56 am Reply with quoteBack to top

Actually since the date of that post, the Patched files removed the forums files.

Still, the 2.0.7 in your forums template is not correct. It is erroneously hard-coded. The only like that is correct is the one that says "Powered by phpBB 2.0.xx"

phpNuke 7.9 comes with BBToNuke 2.0.17.
So you will need to get 2.0.18 to 2.0.23

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
doffer
Nuke Soldier
Nuke Soldier


Joined: Nov 02, 2007
Posts: 17

Location: Holland

PostPosted: Mon Feb 25, 2008 3:19 pm Reply with quoteBack to top

thank u alot Evarders

I have found this on nukesources :
BBtoNuke 2.0.18 NP
Description: BBtoNuke 2.0.18 for Nuke Patched 2.9 and up

and I use phpnuke 7.9 with patch 3.3, is this the right update?

do I have to overwrite the old files? sorry I really don't know Embarassed

tell me please what is your advice
Find all posts by dofferView user's profileSend private message
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Mon Feb 25, 2008 5:19 pm Reply with quoteBack to top

Yes overwrite the old files. NP packages no longer contain the forums files updates

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
doffer
Nuke Soldier
Nuke Soldier


Joined: Nov 02, 2007
Posts: 17

Location: Holland

PostPosted: Wed Feb 27, 2008 3:39 pm Reply with quoteBack to top

I have updated to 2.0.18 as you adviced, soms old problems are sloved now yes Smile

when I press on a forum of many ... wat I see is only the header but no tekst or rest

please tel me wat to do

3 x edited Embarassed sorry oke
Find all posts by dofferView user's profileSend private message
Display posts from previous:      
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2005 phpBB Group

Ported by Nuke Cops © 2003 www.nukecops.com
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::
Powered by TOGETHER TEAM srl ITALY http://www.togetherteam.it - DONDELEO E-COMMERCE http://www.DonDeLeo.com - TUTTISU E-COMMERCE http://www.tuttisu.it
Web site engine's code is Copyright © 2002 by PHP-Nuke. All Rights Reserved. PHP-Nuke is Free Software released under the GNU/GPL license.
Page Generation: 0.050 Seconds - 320 pages served in past 5 minutes. Nuke Cops Founded by Paul Laudanski (Zhen-Xjell)
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::